Difference between revisions of "Contribute/Bugsquad/BugDays/KopeteDay2/Bugs no longer present in KDE 4"

Jump to: navigation, search
Line 29: Line 29:
 
*{{Bug|157231}} Can't reproduce in KDE 4.0.99 with password containing @ or . [[User:Gkiagia|gkiagia]]
 
*{{Bug|157231}} Can't reproduce in KDE 4.0.99 with password containing @ or . [[User:Gkiagia|gkiagia]]
 
*{{Bug|141524}} Can't reproduce with KDE 4.1 RC1 [[User:dtritscher|dtritscher]]
 
*{{Bug|141524}} Can't reproduce with KDE 4.1 RC1 [[User:dtritscher|dtritscher]]
 +
*{{Bug|144008}} Can't reproduce with KDE 4.1 RC1, additionally initial reporter states that this is most likely no kopete issue [[User:dtritscher|dtritscher]]

Revision as of 09:42, 22 July 2008

Bugs no longer present in KDE 4

Bugs that cannot be reproduced in the KDE 4 version of Kopete should be listed here.


KDE® and the K Desktop Environment® logo are registered trademarks of KDE e.V.Legal